@import '@/assets/scss/style'

.agent
    display: flex
    flex-flow: column
    @include media-breakpoint-up(sm)
        flex-flow: row
        padding-top: 40px
        padding-bottom: 60px
    @include media-breakpoint-up(md)
        background-image: url('../../assets/images/points_single.png')

    &__image
        width: 100%
        min-height: 100vw
        background-size: cover
        background-position: top center
        position: relative
        @include media-breakpoint-up(sm)
            width: 50%
            min-height: 400px
        @include media-breakpoint-up(md)
            left: -8px

    &__content
        padding: 15px
        width: 100%
        position: relative
        background-color: color('grey')
        display: flex
        flex-flow: column
        justify-content: space-between
        @include media-breakpoint-up(sm)
            width: 50%
            padding: 25px
        @include media-breakpoint-up(md)
            top: 50px
            left: -40px


    &__action
        margin-bottom: 20px
        color: color('black')
        display: flex
        align-items: center
        @include fluid-type(14px, 18px)

        i
            @include fluid-type(20px, 24px)


    &__social
        display: flex
        justify-content: flex-end